
@media only screen and (min-width: 320px) and (max-width: 768px) {
	
.slide-text{
    top: 32%;
    padding: 10px 6px;
}

.homebg img{
    margin-left: 0px;
    width: 100%;
}

	.habout {
    padding: 0px 0 37px 0;
    text-align: left;
}

.habout h1 {
    font-size: 23px;
    padding-bottom: 5px;
    text-align: center;
}

.habout a {
    font-size: 15px;
    padding: 8px 6px;
}

.habout p {
    padding-bottom: 5px;
}

.hservice p {
    padding-bottom: 16px;
}

.hservice h2 {
    font-size: 29px;
    padding-bottom: 20px;
}

.abt-banner {
 padding: 25px 0;
}

.aboutus, .ogroup, .service {
    padding: 8px 0 30px 0;
}

.aboutus h1, .ogroup h1, .service h1 {
    font-size: 23px;
    padding-bottom: 3px;
}

.contact-area {
    padding: 0px 0 11px 0;
}

.about-left h3{
	font-size: 23px;
}

.list-style-three {
    padding-top: 0px;
}

.info-column .inner-column {
    padding-left: 0px;
}

.footer {
    padding: 11px 0;
}

.slider-bottom-services {
    margin-top: 0px;
}

.serbox1, .serbox2, .serbox3, .serbox4{
    min-height: 0px !important;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 10px;

}

.service-info i {
    font-size: 62px;
    padding-left:138px;
}

.check {
    padding: 7px 0 40px 0;
}

.check h3 {
    font-size: 26px;
}

.detail2 ul {
    padding-left: 0px;
}

.detail2 ul li {
    padding-left: 19px;
}

.check2 h2{
    font-size: 22px;
}

.detail2 ul li a {
    font-size: 15px;
}

.detail2 h2 {
    font-size: 19px;}

.check2 .form-group button {
    padding: 3px 5px;
    font-size: 14px;
}

.uni h4 {
    font-size: 30px;
}

.uni {
    padding: 28px 0 37px 0;
}


.hbg h5 {
    font-size: 20px;
}

.hbg p {
    font-size: 15px;
    padding-bottom: 8px;

}

.hbg a {
    font-size: 16px;
    padding: 8px 8px;
}

.hbg {
    padding: 10px 0;
}

.testimonial1 {
    padding: 18px 0;
}

.testimonial1 h4 {
    padding-bottom: 0px;
}

.testimonial {
    margin: 9px 20px 11px;
}

.follow img {
    width: 260px;
    margin-top: 10px;
    margin-bottom: 1px;
}

.footer {
    padding-bottom: 8px;
}

.footer-bottom {
    padding: 5px 05px 0;
}

.footer-bottom p {
    text-align: left;
    font-size: 13px;
    padding-top: 0px;
}

/*.icon-bar {
    position: fixed;
    top: 95%;
    right: 119px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9;
}

.icon-bar a {
    display: block;
    text-align: center;
    padding: 13px;
    transition: all 0.3s ease;
    color: white;
    font-size: 15px;
}

.icon-bar ul li {
    float: left !important;
}*/

.logo img {
    width: 164px;
margin-left: 9px;
}

.tt-header {
    height: 144px;
}

.tt-header .top-info {
    padding: 0 0px;
}

.tt-header .top-info a, .tt-header .top-info span {
    position: relative;
    font-size: 14px;}

.tt-header .top-info .fa, .tt-header .top-info .stroke-icon {
    font-size: 17px;
    padding: 1px 8px;
}

.tt-header .top-line {
    text-align: none;
}

.tt-header .top-line {
    position: absolute;
    top: 90px;
}

.top-info1{
    float: left;
    margin-top: -2px;
    margin-left: -5px;
}

.slide-text > p {
    font-size: 15px;
}

.icon-bar {
    position: fixed;
    top: 89%;
    right: 63px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9;
}

.icon-bar a {
    display: block;
    text-align: center;
    /*padding: 13px;*/
    transition: all 0.3s ease;
    color: white;
    font-size: 15px;
}

.icon-bar ul li {
    float: left !important;
}

.navbar-collapse {
    padding-left: 0px !important;
    overflow-y: auto !important;
}

.navbar-nav > li {
	display: inherit;
	float: left;
	width: 100%;
	padding: 0 10px;
}

.navbar-nav li a {
    padding: 6px 15px !important;
    
}

.drpdwn ul li a {
    padding: 0px 7px !important;
    border-bottom: none !important;
    font-size: 14px;
}

.dropdown-menu {
    position: absolute;
    top: -198% !important;
    left: 150px !important;}
    
.navbar-default .navbar-toggle{
    background-color: transperant !important;
    border-color: #ddd;
    margin-top: 28px !important;
    padding: 15px 15px;
    height: 32px !important;

}

.sticky {
    position: inherit;
    }

.hidden-xs {
    display: block !important;
}

.toolbar-top-area .toolbar-contact ul li {
    display: inline-block;
    margin-right: 7px;
    color: #808080;
    font-size: 14px;
    padding-top: 5px;
    float: left;

}

.toolbar-top-area .toolbar-sl-share ul {
    text-align: center;
    padding-top: 0px;
    margin-bottom: 0px;
}

.about-area {
    padding: 0px 0 30px 0;
}

.about-right img {
    margin-top: 15px;
}

.hm-welcome h4 {
    margin-bottom: 24px;
    font-size: 37px;
}

.hm-welcome {
    padding: 21px 0 0px 0;
}

.hm-welcome strong, .box1 h5 {
    font-size: 17px;
}

.box3 a {
    padding: 5px 5px;
}

.welcome {
    padding-bottom: 0px;
}

.achiv h6, .client h6 {
    font-size: 23px;
    }


.footer-widget{
    margin-left: 0px !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: transparent;
}

.about-text h2 {
    text-transform: uppercase;
    font-size: 25px;
}

.about-banner1, .about-banner2, .about-banner3, .about-banner4, .about-banner {
    padding: 10px 0;
}

.abo1 {
    padding: 0px 0;
}

.abo h2 {
    font-size: 31px;
}

.abo {
    padding-bottom: 32px;
}

.about-box {
    padding: 3px 0 4px 0;
}

.services-2 h3 {
    font-size: 27px;
}

.services-1 img {
    margin-top: 4px;
}

.cont {
    padding: 0px 0 38px 0;
}

.form-group input {
    margin-bottom: 13px;
}

.conta{
    padding-left: 10px !important;
    padding-top: 0px;
}

.contac {
    padding: 0px 0;
}

.about-area strong {
    font-size: 22px;
    margin-bottom: 13px;
}

.about-area h2 {
    font-size: 30px;
    margin-bottom: 14px;
}



}


@media only screen and (min-width: 992px) and (max-width: 1200px) {

.slider-bottom-services .service-box .service-info p {
    font-size: 13px;
}

.serbox1 {
    min-height: 458px !important;
}

.serbox3, .serbox4 {
    min-height: 458px !important;
}

.hovereffect h2{
    top: 56%;
}

.testimonial .testimonial-content {
    height: 210px;
}

.resp-vtabs ul.resp-tabs-list {
    width: 29% !important;
}

.resp-tabs-list li {
    font-size: 14px !important;
}

.Process-left {
    padding: 53px;
}

.serbox2{
    background-color: #ef5861;
    padding: 11px;
    min-height: 458px !important;

}



/*.icon-bar {
    position: fixed;
    top: 95%;
    right: 150px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9;
}

.icon-bar a {
    display: block;
    text-align: center;
    padding: 13px;
    transition: all 0.3s ease;
    color: white;
    font-size: 15px;
}

.icon-bar ul li {
    float: left !important;
}*/


}



